Bug 1445112 - SUI : Sort "My Service" page based on created time
Summary: SUI : Sort "My Service" page based on created time
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1443707
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-25 00:40 UTC by Satoe Imaishi
Modified: 2017-05-31 14:59 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1443707
Environment:
Last Closed: 2017-05-31 14:59:59 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-25 00:43:01 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/cff4c3be41a921a547ca9df457251fbd76e78125

commit cff4c3be41a921a547ca9df457251fbd76e78125
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Mon Apr 24 12:20:34 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 24 20:40:14 2017 -0400

    Merge pull request #707 from chalettu/sort-services-explorer
    
    BZ 1443707 - Apply default sort to Service Explorer page
    (cherry picked from commit ef0686baffbd3a979dad57c12a24d78f25b642fa)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1445112

 client/app/services/service-explorer/service-explorer.component.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Chris Kacerguis 2017-04-25 15:02:16 UTC
Merged...moving to POST.

Comment 4 Shveta 2017-04-26 05:41:50 UTC
Fixed.
Verified in 5.8.0.12-rc1.20170425180304_4f35996

Comment 6 errata-xmlrpc 2017-05-31 14:59:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.